#!/usr/bin/env python
# coding=utf-8

try:
    from setuptools import setup
except ImportError:
    from distutils.core import setup

setup(
    name='dyndns53',
    version='1.0.1',
    description='A python script to keep your public ip address updated dyndns style in route53.',
    long_description=open('README.md').read(),
    
    author='Rob Smith',
    author_email='kormoc@gmail.com',
    url='https://github.com/kormoc/dyndns53',
    license='MIT License',
    
    packages=[],
    scripts=['dyndns53.py'],
    
    dependency_links = [
        'git+https://github.com/kormoc/Area53.git@dyndns53==0.93#Area53==0.93',
    ],
    
    install_requires=[
        'Area53>=0.93',
        'boto>=2.27.0',
        'dnspython>=1.11.1',
        'docopt>=0.6.1',
        'requests>=2.2.1',
    ],
)
